---
Bug-Database: https://github.com/erdiaker/torrequest/issues
Bug-Submit: https://github.com/erdiaker/torrequest/issues/new
Repository: https://github.com/erdiaker/torrequest.git
Repository-Browse: https://github.com/erdiaker/torrequest
